Plugins Search

Page 1 of 1 22 total

IDNameProductFamilyPublishedUpdatedSeverity
42094FreeBSD : php5 -- Multiple security issues (437a68cf-b752-11de-b6eb-00e0815b8da8)NessusFreeBSD Local Security Checks2009/10/132019/08/02high
48154Mandriva Linux Security Advisory : php (MDVSA-2009:248)NessusMandriva Local Security Checks2010/07/302019/08/02high
41972Slackware 12.0 / 12.1 / 12.2 / 13.0 / current : php (SSA:2009-276-02)NessusSlackware Local Security Checks2009/10/052019/10/25high
42173openSUSE Security Update : apache2-mod_php5 (apache2-mod_php5-1334)NessusSuSE Local Security Checks2009/10/192019/10/25high
42176SuSE 11 Security Update : PHP5 (SAT Patch Number 1339)NessusSuSE Local Security Checks2009/10/192019/10/25high
48158Mandriva Linux Security Advisory : php (MDVSA-2009:302)NessusMandriva Local Security Checks2010/07/302019/08/02high
49828SuSE 10 Security Update : PHP5 (ZYPP Patch Number 6536)NessusSuSE Local Security Checks2010/10/112019/10/25high
42320openSUSE 10 Security Update : apache2-mod_php5 (apache2-mod_php5-6505)NessusSuSE Local Security Checks2009/10/302019/10/25high
41639Mandriva Linux Security Advisory : php (MDVSA-2009:247)NessusMandriva Local Security Checks2009/09/282019/08/02high
42177SuSE 10 Security Update : PHP5 (ZYPP Patch Number 6510)NessusSuSE Local Security Checks2009/10/192019/10/25high
42174openSUSE Security Update : apache2-mod_php5 (apache2-mod_php5-1334)NessusSuSE Local Security Checks2009/10/192019/10/25high
41014PHP < 5.2.11 Multiple VulnerabilitiesNessusCGI abuses2009/09/182018/07/24high
44805Debian DSA-1940-1 : php5 - multiple issuesNessusDebian Local Security Checks2010/02/242019/08/02high
5178PHP < 5.2.11 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2009/09/182019/03/06high
60723Scientific Linux Security Update : php on SL3.x, SL4.x, SL5.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/10/25high
67986Oracle Linux 3 / 4 / 5 : php (ELSA-2010-0040)NessusOracle Linux Local Security Checks2013/07/122019/10/25high
43883RHEL 3 / 4 / 5 : php (RHSA-2010:0040)NessusRed Hat Local Security Checks2010/01/142019/10/25high
43878CentOS 3 / 4 / 5 : php (CESA-2010:0040)NessusCentOS Local Security Checks2010/01/142019/10/25high
42930Ubuntu 6.06 LTS / 8.04 LTS / 8.10 / 9.04 / 9.10 : php5 vulnerabilities (USN-862-1)NessusUbuntu Local Security Checks2009/11/302019/08/02high
43043Mandriva Linux Security Advisory : php (MDVSA-2009:324)NessusMandriva Local Security Checks2009/12/082019/08/02high
44892GLSA-201001-03 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2010/02/252019/08/02critical
42433Mac OS X Multiple Vulnerabilities (Security Update 2009-006)NessusMacOS X Local Security Checks2009/11/092018/07/16critical

Page 1 of 1 22 total